﻿

/*
    old Red #d72f35
    new #e80008 ?
*/

body, html {
    color: #353535;
    font-family: NunitoSans, sans-serif;
    font-size: 16px;
    font-weight: 300;
    background-color: #fefefe;
}

strong{
    font-weight:700;
}

body {
    /*padding-top:149px;*/
}

body.media{
    display:block;
}

.hidden{
    display:none!important;
}

.red {
    color: #e80008;
}
.mobile-only{
    display:none!important;
}

h1 {
    font-size: 39px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.28;
    letter-spacing: -0.37px;
    color: #202524;
    font-family: 'Rozha One', serif;
    margin: 15px 0;
}
h2 {
    font-family: 'Rozha One', serif;
    font-size: 18px;
    font-weight: 800;
    font-stretch: normal;
    text-transform: uppercase;
}

h3 {
    font-family: 'Rozha One', serif;
    font-size: 18px;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.61;
    letter-spacing: -0.36px;
    color: #e80008;
}

.pagination-item {
    display: none;
}
.pagination-wrapper {
    text-align:center;
}
.pagination-buttons-wrapper {
    width: calc(100% - 140px);
    float: left;
    margin-top:15px;
}
.pagination-wrapper .button-pagination {
    display: block;
    width: 70px;
    height: 55px;
    border: solid 0.5px #d8d8d8;
    background-image: url(/img/icons/arrow-slider-grey.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 20px 20px;
    float:left;
}
.pagination-wrapper .button-pagination.left {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
a.button-pagination-number{
    display: inline-block;
    margin: 0 5px;
    color: #3c3d41 !important;
}
a.button-pagination-number:-webkit-any-link {
    display: inline-block;
    margin: 0 5px;
    color: #3c3d41 !important;
}
a.button-pagination-number.active {
    color: #e80008 !important;
    text-decoration: underline !important;
}
.text {
    font-size: 16px;
    font-weight: 300;

}
.text img{
    width:100%!important;
    height:auto!important;
}

.img-caption {
    position: relative;
    top: -200px;
    left: 100px;
    background-color: #fff;
    display: inline-block;
    padding: 10px;
    font-size: 24px;
    font-weight: 700;
    pointer-events: none;
    max-width: 50vw;
}

.square-img{
    margin-bottom:40px;
}

.square-img img{
    display:inline-block;
    object-fit:cover;
    height:100%!important;
}

.square-img .caption{
    font-weight:700;
}

a,
a:hover,
a:focus,
a:visited
a:active {
    color: #e80008;
    text-decoration: none !important;
}
a:-webkit-any-link {
    text-decoration: none !important;
}

.breadcrumb a:-webkit-any-link,
.text a:-webkit-any-link {
    border-bottom: 1px solid #353535;
    color: #353535;
}
#interactive-map-popup ul:not(.tab-wrapper) li,
.text ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    /*http://stackoverflow.com/questions/10428720/how-to-keep-indent-for-second-line-in-ordered-lists-via-css*/
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
}
#interactive-map-popup ul:not(.tab-wrapper) li:before,
.text ul li:before {
    content: "• ";
    
    font-size: 20px;
}

.button,
.cb-form .btn.primary{
    display:inline-block;
    font-size:12px;
    background-color:#e80008;
    text-transform:uppercase;
    color:#fff;
    min-height:30px;
    text-align:center;
    padding:20px 30px;
    border-radius:0;
}
.button.internal{
    margin-bottom:15px;
    text-transform:uppercase;
}
.button.dark {
    background-color: #4a4a4a;
    text-transform:uppercase;
    padding:10px 20px;
}

.container.main{
    min-height:70vh;
    padding-bottom:20px;
}

.menu-button {
    width: 20px;
    height: 20px;
    margin-right:10px;
}

.social-sidebar {
    position: fixed;
    top: 130px;
    right: 0px;
    width: 25px;
    height: 200px;
    border: 1px solid #cecece;
    background-color:#fefefe;

}
.social-sidebar .social{
    width:50px;
    height:50px;
    background-size:contain;
    background-position:50%;
    background-repeat:no-repeat;
    position:absolute;
    width:60%;
    left:20%;
}
.social.youtube {
    background-image: url(/img/icons/icon-youtube.svg?v=1.2);
    background-size: 80%;
    top:10px;
    width:80%;
    left:10%;
}
.social.twitter {
    top: 70px;
    background-image: url(/img/icons/icon-twitter.svg?v=1.2);
}
.social.linkedin {
    background-image: url(/img/icons/icon-linkedin.svg?v=1.2);
    top:130px;
}

.search-box{
    display:none;
    position:relative;
    left:-140px;
    width:160px;
    padding:5px 10px;
}
.search-box.active {
    display: block;
}


/* ezsearch */
.ezsearch-result strong {
    color: #fff;
    background-color: #a4a4a4;
    padding:1px 2px;
}
.ezsearch-result h2:after {
    display: none;
}

.ezsearch-result {
    border-bottom: 1px dashed #f5f5f5;
    padding: 10px 0;
}


/* homepage*/

.home-bg {
    position:relative;
    margin-top:-150px;
    top: 0;
    width: 100%;
    height: calc(100vh + 360px);/*100vh + 360px*/
    background-image: url(/img/img-bg-header.jpg);
    z-index: 20;
    background-size:cover;
}

.home-bg .container .first-page-wrapper {
    height: 100vh;
    padding-top:calc(20vh);/*30vh*/
}


html.home,
body.home {
    overflow-x: hidden;
}

/*interactive map*/
.interactive-map{
    xpadding-bottom:60%;
    float:left;
    width:100%;
    background-size:cover;
    background-repeat:no-repeat;
    background-color:#fff;
    background-position:0 0;
}

#interactive-map-popup {
    display:none;
}
.featherlight-content #interactive-map-popup {
    display: block;
}
#interactive-map-popup ul.tab-wrapper{
    list-style:none;
}

#interactive-map-popup .content{
    font-size:18px;
}

.interactive-map-dot-wrapper {
    width: 0;
    height: 0;
    position: relative;
}

a.interactive-map-dot {
    color:#4a4a4a;
}
.interactive-map-dot .caption{
    background-color:rgba(102,102,102,0.6);
    font-size:14px;
    font-weight:400;
    display:inline-block;
    padding:5px 10px;
    color:#fff;
    margin-top:10px;
    margin-left:-40px;
    width:100px;
    text-align:center;
    border-radius:3px;
}
.pulse {
    border: 3px solid #e80008;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    height: 22px;
    width: 22px;
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    opacity: 1.0;
    background-color: rgba(255,0,0,0.3);
}

@keyframes pulsate {
    0% {
        transform: scale(0.1, 0.1);
        opacity: 0.0;
    }

    50% {
        opacity: 1.0;
    }

    100% {
        transform: scale(1.2, 1.2);
        opacity: 0.0;
    }
}
@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        opacity: 0.0;
    }

    50% {
        opacity: 1.0;
    }

    100% {
        -webkit-transform: scale(1.2, 1.2);
        opacity: 0.0;
    }
}

.sidebar {
    letter-spacing: 0.05px;
    border: 1px solid #cecece;
    width: 100%;
    max-width: 100%;
    margin: 50px 0 20px 0;
    padding: 23px 42px;
    z-index: 100;
    background-color: #fefefe;
}

.sidebar .page-name {
    font-size: 17px;
    font-weight: 700;
    cursor: pointer;
    color: #353535;
}

.sidebar .page-name.has-children::before {
    content: '>';
    font-weight: 300;
    font-size: 14px;
    position: relative;
    left: -20px;
    width: 0;
    display: inline-block;
}


.sidebar .page-name.has-children.open::before {
    content: 'v';
}

.sidebar .page-name.active,
.sidebar .page-name.active::before {
    color: #e80008;
}

a.sub-page-name {
    color: #4a4a4a;
    display: block;
    padding-bottom: 8px;
}

a.sub-page-name.active {
    color: #e80008;
}

.sub-page-wrapper {
    height: 0;
    overflow: hidden;
    transition: all ease-in-out 0.5s;
}

.sub-page-wrapper.open {
    height: auto;
}




.team-member {
    border: 1px solid #c9c9c9;
    text-align: center;
    overflow: hidden;
    margin-bottom: 15px;
    transition: all ease-in-out 0.5s;
    display: block;
    background-color: transparent;
}

    .team-member:hover {
        background-color: #efefef;
    }

    .member-country-popup,
    .gallery-item-popup,
    .team-member.biography {
        background-color: transparent;
        border: none;
        text-align: left;
        display: none;
        min-width:30vw;
    }

        .team-member.biography.featherlight-inner {
            display: block;
        }

    .team-member .photo {
        background-position: top;
        background-size: cover;
        width: 250px;
        height: 250px;
        border-radius: 250px;
        padding-bottom: 0;
        margin: 10px auto;
    }

    .team-member .name {
        font-weight: 700;
        color: #000000;
        font-size: 29px;
        padding-top: 10px;
        font-family: 'Rozha One', serif;
    }

    .team-member.biography .name {
        padding-top: 0;
    }

    .team-member .position {
        font-weight: 600;
        margin: 15px 0;
        color: #e80008;
        font-size: 24px;
    }

    .team-member a.biography-link {
        display: block;
        font-weight: 300;
        cursor: pointer;
    }

    .team-member.biography .position {
        margin: 0;
    }

    .team-member .email {
        margin: 10px 0;
        color: #e80008;
    }

    .team-member .twitter a {
        color: inherit;
    }

.photo {
    width: 100%;
    padding-bottom: 75%;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.biography .name {
    font-weight: 700;
    font-size: 22px;
}

.biography .position {
    font-weight: 700;
}

.biography .email {
    color: #e80008;
}

.biography .text {
    font-size: 14px;
    min-width: 500px;
}


/*sitemap*/
.sitemap-wrapper {
    list-style: none;
    padding-left: 0;
}

.sitemap-wrapper ul {
    list-style: none;
    margin: 0;
}

.sitemap-wrapper li ul li a {
    line-height: 2;
    font-size: 24px;
    font-weight: 300;
}

.sitemap-wrapper li ul li ul li a {
    font-size: 18px;
    font-weight: 400;
    color: #4a4a4a;
}

.sitemap-wrapper li ul li ul li ul a {
    font-size: 14px;
    font-weight: 400;
    color: #4a4a4a;
}


.document-wrapper {
    margin-bottom: 30px;
}

.document,
.resource{
    background-color: #ececec;
    text-align: left;
}

h4.date,
.resource .date {

    opacity: 0.85;
    mix-blend-mode: multiply;
    font-size: 18px;
    font-weight: 900;
    line-height: 1.38;
    letter-spacing: -1.22px;
    color: #dedede;
}
.resource .date {
    padding:0 20px;
}

.row.documents {
    /*
    flex-flow: wrap-reverse;
    flex-direction: row-reverse;
        */
}

.document .name {
    font-size: 12px;
    font-weight: 400;
    color: #202524;
    display: inline-block;
    padding: 0 20px;
    line-height: 19px;
}

.resource .tag-wrapper,
.document .tag-wrapper {
    display: block;
    width: 100%;
}

.resource .tag,
.document .tag {
    font-size: 9px;
    font-weight: 700;
    line-height: 1.22;
    text-align: center;
    color: #4a4a4a;
    background-color: #fff;
    display: inline-block;
    padding: 5px 10px;
    margin-left: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.document .date {
    mix-blend-mode: multiply;
    font-size: 18px;
    font-weight: 900;
    line-height: 2.22;
    letter-spacing: -0.76px;
    color: #cfcfcf;
    padding:0 20px;
}

.resource .text,
.document .text {
    font-size: 14px;
    padding: 0 20px;
    font-weight: 700;
    color: #202524;
}

.resource .text .js-shave.show {
    margin-bottom: 10px;
}

.resource .title{
    font-weight: 700;
    font-size:15px;
    padding:0 20px;
    padding-bottom:20px;
}

.document .thumbnail-image,
.resource .thumbnail-image {
    width: 100%;
    padding-bottom: 66%;
    background-size: cover;
    background-position: 50% 50%;
    margin-bottom: 10px;
}


.resource .download-button-wrapper,
.document .download-button-wrapper {
    text-align: left;
    padding-bottom: 20px;
    padding-left:20px;
}

.resource .download-button-wrapper a,
.document .download-button-wrapper a {
    font-weight: 700;
    letter-spacing: -0.14px;
    border-bottom: 1px solid #e80008;
}

a.button {
    color: #fff;
}

a.button:hover,
a.button:active {
    text-decoration: none;
}

.post-heading {
    padding-bottom: 25%;
    background-size: cover;
    background-position: 50% 50%;
    margin: 15px 0;
}

.post-heading.page {
    margin: 0;
}

/* navbar */

/* from https://bootstrap-menu.com/detail-multilevel.html */
.cb-navbar {
    z-index: 100000;
    background-image: url(/img/background-menu.png);
    background-size: cover;
    background-position: 50%;
    min-height: 115px;
    font-weight: 700;
    font-size: 15px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    padding:10px;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .active .nav-link {
    background-color: #fefefe;
    color: #353535;
}

.navbar-dark .navbar-nav .search {
    background-image: url(/img/icons/icon-search-white.svg?v=1.2);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 50px;
    position: relative;
    top: 10px;
    left: 10px;
}
.navbar-dark .navbar-nav form{
    width:0;
    height:0;
}

.cb-navbar .navbar-brand {
    background-image: url(/img/cembureau.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    color: transparent !important;
    width: 200px;
}
.cb-navbar a.navbar-brand:hover{
    color:transparent!important;
}


.dropdown-item.active,
.dropdown-item:active {
    background-color: #fff;
    color: inherit !important;
}


@media (min-width: 992px) {
    .dropdown-menu .dropdown-toggle:after {
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }

    .dropdown-menu .dropdown-menu {
        margin-left: 0;
        margin-right: 0;
    }

    .dropdown-menu li {
        position: relative;
    }

    .nav-item .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .nav-item .submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu > li:hover {
        background-color: #f1f1f1
    }

    .dropdown-menu > li:hover > .submenu {
            display: block;
        }
}

.tweet-item-internal {
    border: 1px solid #d8d8d8;
    margin: 10px;
    word-break:break-all;
}
.tweet-item .user img {
    border-radius: 62px;
    width: 31px;
    height: 31px;
    position: relative;
    top: 10px;
    left: 10px;
}

.tweet-item .tweet {
    font-size: 14px;
    padding: 15px;
}

.tweet-item .timePosted {
    font-size: 14px;
    padding: 0 15px 15px 15px;
}

.tweet-item .timePosted a {
    color: #4a4a4a;
}

.tweet-item .media img{
    width:100%;
}

div[data-scribe="component:author"] {
    padding: 15px;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
    top: -30px;
    height: 50px;
}

span[data-scribe="element:name"] {
    float: right;
    display: inline-block;
}

span[data-scribe="element:name"],
span[data-scribe="element:screen_name"] {
    font-size: 11px;
    float: right;
    display: block;
    color: #4a4a4a;
}

span[data-scribe="element:screen_name"] {
    display: none;
}


.members-login a {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    display:inline-block;
    margin-top:20px;
    margin-left:10px;
}

@media (min-width: 768px) {
    .home .cb-navbar {
        background-image: none !important;
    }
    .side-bar {
        max-width: 240px;
        /*position: fixed;*/
    }

    .resource .text,
    .document .text {
        min-height: 90px;
    }

    .document .name {
        min-height: 38px;
    }

    .square-img {
        margin-bottom: inherit;
    }

    .team-member .photo {
        width: 150px !important;
        height: 150px !important;
        border-radius: 150px !important;
    }

    .team-member .name {
        font-size: 19px !important;
        height: 55px !important;
    }

    .team-member .position {
        height: 50px !important;
        font-size: 14px !important;
    }

    .biography.team-member .name {
        height: auto !important;
    }

    .biography.team-member .position {
        height: auto !important;
    }

    .social-sidebar {
        width: 55px;
    }

    .resource .title {
        height: 160px;
    }

    .tab {
        cursor: pointer;
    }

        .tab h3 {
            font-size: 20px;
        }

    .tab-wrapper li {
        float: left;
        margin-right: 30px;
        padding: 0 20px;
    }

    .tab.active {
        background-color: #ececec;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }

    .tab-content {
        float: left;
        width: 100%;
        font-size: 18px;
        padding: 30px 20px 30px 20px;
        background-color: #ececec;
        min-height: 200px;
    }

    .scroll-up {
        width: 80px;
        height: 80px;
        background-color: transparent;
        background-image: url(/img/icons/scroll_up.svg?v=3);
        background-size: 65px;
        background-position: center;
        background-repeat: no-repeat;
        cursor: pointer;
        position: fixed;
        bottom: 30px;
        right: 40px;
        transition: 1.5s all ease;
        z-index: 1000;
    }

        .scroll-up.transparent {
            opacity: 0;
        }

    .container.twitter {
        padding: 20px;
    }

    footer .footer-box {
        min-height: 30px !important;
    }

    .bottom-footer {
        text-align: center;
        font-size: 13px;
        position: relative;
        top: 200px;
    }

        .bottom-footer a {
            border-bottom: 1px solid;
            color: #353535;
        }

    .separator {
        display: inline-block !important;
    }

        .separator::before {
            content: '-';
        }

    .js-shave-char {
        cursor: pointer;
    }

    .cb-form .contourPageName {
        display: none;
    }

    .breadcrumb-wrapper {
        xxheight: 35px;
        border-bottom: 1px solid #fefefe;
        z-index: 100;
    }


    ul.breadcrumb li {
        padding: 0 5px;
    }

    /* overwrite bootstrap */
    .breadcrumb {
        background-color: transparent;
        border-bottom: 1px solid #d3d3d3;
        border-radius: 0;
        padding-left: 0;
        font-size: 15px;
    }

    .breadcrumb .divider {
        display: inline-block;
        color: #9e9e9e;
        padding-left: 10px;
    }

    .members-login a {
        margin-top: 13px;
        margin-left: 0;
    }
}

#map-canvas {
    left: 0px;
    width: 100%;
    height: 100%;
    height: 50vh;
}

.thumbnail-caption {
    background-color: #e80008;
    color: #fff;
    padding: 5px 10px;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    width: auto;
    position: absolute;
    bottom: 10px;
    left: 30px;
}


.department {
    width: 100%;
    height: 60px;
    margin: 30px 0;
    padding: 20px 20px;
}

.department .department-name {
    display: inline-block;
    font-weight: 700;
    font-size: 20px;
    font-family: 'Rozha One', serif;
}

.department .department-email {
        display: block;
        width: 100%;
        color: #e80008;
        font-weight: 300;
    }


/*events calendar*/
.events-calendar-wrapper {
    height: 60vh;
}

.fc-toolbar h2 {
    font-weight: 400;
    color: #e80008;
    text-transform: uppercase;
    font-size: 22px;
}

.fc-icon-right-single-arrow,
.fc-icon-left-single-arrow {
    font-family: inherit;
    color: #a8a8a8;
    top: -0.6em;
}

.fc-prev-button,
.fc-next-button {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    background-image: none !important;
    background-color: #fff !important;
    border: 1px solid #a8a8a8 !important;
    box-shadow: none !important;
}

.fc-prev-button {
    margin-right: 20px !important;
}

.fc-day-header {
    text-transform: uppercase;
    font-size: 9px;
    background-color: #ebebeb;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.fc-day-number {
    font-size: 16px;
    font-weight: 700;
    padding-top: 10px !important;
    padding-right: 10px !important;
}

.events-calendar-wrapper .button.internal {
    float: right;
    padding: 10px;
    margin-right: 1px;
    border: 1px solid #e80008;
}

.events-calendar-wrapper .button.internal.unselected {
    background-color: #fff;
    color: #636061;
    border-color: #636061;
}

.legend {
    float: right;
    font-size: 12px;
    text-transform: uppercase;
    margin-left: 30px;
    border-bottom: 5px solid;
    padding-bottom: 5px;
}

.legend.cb-events {
    border-color: #e80008;
}

.legend.other-events {
    border-color: #636061;
}

.fc-title {
    color: #fff;
}

#twitter-widget-0 {
    float: right;
}

.news-items {
}




/* homepage tweets*/

.tweet-item .media img {
    width: 100%;
    height: auto;
}


/* footer */
.footer-banner {
    width: 100%;
    background-size: cover;
    background-position: 50%;
    padding: 1px;
}

.footer-banner-box {
    width: 90%;
    max-width: 700px;
    min-height: 200px;
    background-color: #fefefe;
    margin: 120px auto;
    padding: 20px 40px;
    text-align: center;
}

.footer-banner-text {
    font-size: 20px;
    text-align: center;
    padding-bottom: 10px;
}

.footer-banner-text div {
    text-align: center;
}

.footer-banner-text a {
    border-bottom: 1px solid;
    font-weight: 400;
}


footer {
    padding-top:50px;
}

.separator{
    display:block;
}

.red-circle {
    background-image: url(/img/red-circle.svg);
    background-size: 100%;
}
footer .footer-box{
    font-weight:700;
    margin-bottom:10px;
}
footer .footer-box ul {
    list-style: none;
    font-weight: 300;
    margin: 0;
    margin-top:10px;
    padding: 0;
}

.footer-box ul li {
    padding-bottom: 8px;
}

footer .footer-box a{
    color:#353535;
}
footer .red-circle {
    width: 200px;
    height: 100px;
    margin-top: 120px;
}


/* mailchimp forms*/
.mc-field-group {
    float:left;
}

.mc-field-group label {
    font-weight: 400;
}

.mc-field-group input[type=email]{
    font-size:18px;
    padding:12px 10px;
    margin-left:10px;
    font-size:20px;
}

#mc_embed_signup_cembureau_press_releases input[type=submit],
#mc_embed_signup_cemfocus input[type=submit] {
    margin-left: 20px;
    border: 0;
}

.button-subscribe {
    float: right;
    font-size:12px;
}
